html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	vertical-align:baseline;
}


html
{
    height:100%; 
    margin-bottom: 0px; 
}

body 
{

    text-align:center;
    height:100%; 
    margin-bottom: 0px; 
    background:url(../images/titan_bg.png);
    direction:ltr;
    font-family:Arial;

}



.pagecontainer
{    
    margin:0px auto;
    width:917px;
    text-align:left;
    position:relative;
   
}

.footer_container
{    
    margin:0px auto;
    width:917px;
    text-align:left;
    position:relative;
   
}

.disclaimer_container
{    
    margin:0px auto;
    width:917px;
    text-align:left;
    position:relative;
    font-size:12px;
    color:lightgray;
   
}


.top_menu_container
{    
    margin:0px auto;
    width:917px;
    text-align:left;
    position:relative;
   
}

.header
{
    height:90px;
    position:relative;
    margin-top:20px;
    z-index:10000;
}

.logo
{
    position:absolute;
    top:0;
    left:5px;
}


.footer
{
    height:230px;
    text-align:center;
    background-color:#f1f1f1;
 
}


.disclaimer
{
    height:25px;
    text-align:center;
    background-color:#687d96;
    padding-top:6px;
 
}
.top_menu
{
    background-color:#606363;
    height:3px;
    margin-bottom:60px;
}

.content_left
{
    min-height:600px;
    position:relative;
    width:670px;
    float:left;
}

.main_banner
{
    width:678px;
    height:313px;
    background-image:url(../images/banner_container.png);
    left:-5px;
}

.title
{
    color:#606363;
    border-bottom:1px solid #bcbfc1;
    font-size:22px;
    padding-bottom:7px;
	text-shadow: 0.01em 0.06em 0.02em white;
}

.news_title
{
    color:#606363;
    border-bottom:1px solid #bcbfc1;
    font-size:22px;
    padding-bottom:7px;
    margin-right:5px;
    margin-left:5px;
    padding-top:5px;
    margin-bottom:5px;
}

.moduletable_talking_heads
{
    width:370px;
    margin-left:7px;
    margin-top:20px;
    float:left;
    height:300px;
    
}

.moduletable_world_wide
{
    width:261px;
    margin-left:20px;
    margin-top:20px;
    float:left;
    height:300px;
    
}

.content_right
{
    float:left;
    width:228px;
    margin-left:16px;
}


.news_container
{
    width:231px;
    height:194px;
    background-image:url(../images/news_container.png);
	margin-top:17px;
}



#services-container
{
	width: 210px; 
	margin: auto;
}

#services-container ul li 
{
	width:210px;
	color:gray;
	font-size:14px;
	height:140px;
	margin-right:10px;

}


#services-container ul
{
    padding-top:20px;
    margin-right:10px;
}

.head_name
{
    font-size:15px;
    color:#687d96;
    padding-top:10px;
}

.head_position
{
    font-size:12px;
    padding-top:5px;
    color:#606363;
    font-style:italic;
}

div.talking_heads ul
{
    list-style:none;
}

div.talking_heads li
{
    float:left;
    width:123px;
}

.coming_soon
{
    margin-top:38px;
}

.footer_line
{
    height:3px;
    background-color:#afb5bb;
}

div.footer ul
{
    list-style:none;
    width:210px;
    text-align:left;
}



div.footer li
{
    float:left;
    width:90px;
    font-size:10px;
    padding-bottom:8px;
    padding-top:8px;
    color:#808080;
    border-top:1px solid lightgray;
          background-image:url(../images/bullet.png);
          background-repeat:no-repeat;
          background-position:center left;
          padding-left:10px;
}


div.footer a
{

    color:#808080;
    text-decoration:none;
}

.titan_list
{
    list-style:none;
    text-align:left;
}

.titan_list li
{
       
    font-size:11px;
    padding-bottom:8px;
    padding-top:8px;
    color:#808080;
    border-top:1px solid lightgray;
          background-image:url(../images/bullet.png);
          background-repeat:no-repeat;
          background-position:center left;
          padding-left:10px;
}

.footer h3, .footer_title
{
    color:#687d96;
    font-size:16px;
    margin-bottom:15px;
}

.sitemap
{
    padding-top:30px;
    width:220px;
    float:left;
}

.products

{
    padding-top:30px;
    width:220px;
    float:left;
    margin-left:10px;
}

.top_customer

{
    padding-top:30px;
    width:220px;
    float:left;
    margin-left:10px;
}

.social

{
    padding-top:30px;
    width:200px;
    float:left;
    margin-left:10px;
}


div.social .facebook
{
       background-image:url(../images/facebook.png);
       padding-left:45px;
       background-repeat:no-repeat;
       background-position:left;
}

div.social li
{
    float:none;
    border:none;
    font-size:14px;
    margin-bottom:10px;
}

div.social .twitter
{
       background-image:url(../images/twitter.png);
       padding-left:45px;
       background-repeat:no-repeat;
       background-position:left;
}

div.social .linkedin
{
       background-image:url(../images/linkedin.png);
       padding-left:45px;
       background-repeat:no-repeat;
       background-position:left;
}


.designedby
{
    float:right;
    font-size:12px;
    color:lightgray;
}

.designedby a
{
    color:lightgray;
    text-decoration:none;
}

.designedby a:visited
{
    color:lightgray;
    text-decoration:none;
}

.titan_article_body
{
     width:628px;
    background-image:url(../images/titan_article_body.png);
    padding-left:20px;
    padding-right:30px;
    font-size:13px;
    color:Gray;
    line-height:1.7em;
    min-height:530px;
    position:relative;
}

div.titan_article_body h1.title
{
    margin-bottom:10px;
	color:#687D96;
	font-weight:bpld;
}

.article_seperator
{
    clear:both;
}

p , image
{
    margin:0;
}

.news_item_name
{
font-weight:bold;
font-size:14px;
color:black;
}

.question
{
font-weight:bold;
font-size:15px;
color:#687D96;
}
.news_item_text
{
font-style:italic;
font-size:12px;
color:#404040;
line-height:1.4em;
}

.read_more
{
color:#687d96;
font-weight:bold;
font-style:italic;
font-size:12px;
}



		.list_carousel {
			
				width: 370px;
				height: 210px;
			}
			.list_carousel ul {

				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
			
			
				width: 123px;
				height: 210px;
				padding: 0;
				display: block;
				float: left;
			}